/**** Navigation menu ****/

.ceNavMenu
{
    display: block;
    cursor: pointer;
    background-color: transparent;
}

/* Main Menu Normal */

.ceNavMenu .txt
{
}

.ceNavMenu ul
{
}

.ceNavMenu ul li
{
    line-height: 1.8em;
}

.ceNavMenu ul a
{
    color: white!important;
    padding: 0 0.7em;
}

.ceNavMenu ul .txt
{
}

.ceNavMenu .root
{
    width: 20%;
    font-weight: bold;
    color: #333;
    white-space: normal;
    padding: 0;
    margin: 0;
    border: 0;
}

.ceNavMenu .root .roottxt
{
    display: block;
    cursor: pointer;
    border-top-style: double;
    border-top-width: 3px;
    margin: 0;
    padding: 0 4%;
    width: 92%;
    font-size: 0.9em;
    height: 2.5em;
}

.ceNavMenu .txt 
{
    font-size: 0.8em;
}

.ceNavMenu li.bc .roottxt
{
	color:	White;
}

/* informations générales */
.ceNavMenu .m0 .roottxt
{
    border-top-color: #868485;
    color: #5C5A5D;
}

.ceNavMenu .bc .roottxt_m0
{
    background: #868485;
}

.ceNavMenu li:hover .roottxt_m0,
.ceNavMenu li.sfHover .roottxt_m0,
.ceNavMenu .rootm0 ul,
.ceNavMenu .rootm0 ul li
{
    background: #AAA9A5;
}

.ceNavMenu .rootm0 li:hover,
.ceNavMenu .rootm0 li.sfHover,
.ceNavMenu > .rootm0 a:focus, .ceNavMenu > .rootm0 a:hover, .ceNavMenu > .rootm0 a:active
{
    background: #BCBBB8;
}
/* les cancers */
.ceNavMenu .m1 .roottxt
{
    border-top-color: #d96411;
    color: #eaa46b;
}

.ceNavMenu .bc .roottxt_m1
{
    background: #d96411;
}

.ceNavMenu li:hover .roottxt_m1,
.ceNavMenu li.sfHover .roottxt_m1,
.ceNavMenu .rootm1 ul,
.ceNavMenu .rootm1 ul li
{
    background: #e2843e;
}

.ceNavMenu .rootm1 li:hover,
.ceNavMenu .rootm1 li.sfHover,
.ceNavMenu > .rootm1 a:focus, .ceNavMenu > .rootm1 a:hover, .ceNavMenu > .rootm1 a:active
{
    background: #F78F45;
}
/* expositions environnementales */
.ceNavMenu .m2 .roottxt
{
    border-top-color: #aaaa0f;
    color: #9BB06E;
}

.ceNavMenu .bc .roottxt_m2
{
    background: #40650a;
}
.ceNavMenu li:hover .roottxt_m2,
.ceNavMenu li.sfHover .roottxt_m2,
.ceNavMenu .rootm2 ul,
.ceNavMenu .rootm2 ul li
{
    background: #88a645;
}
.ceNavMenu .rootm2 li:hover,
.ceNavMenu .rootm2 li.sfHover,
.ceNavMenu > .rootm2 a:focus, .ceNavMenu > .rootm2 a:hover, .ceNavMenu > .rootm2 a:active
{
    background: #99B74D;
}
/* expositions professionnelles */
.ceNavMenu .m3 .roottxt
{
    border-top-color: #1e46e8;
    color: #7281AC;
}

.ceNavMenu .bc .roottxt_m3
{
    background: #2262A8;
}
.ceNavMenu li:hover .roottxt_m3,
.ceNavMenu li.sfHover .roottxt_m3,
.ceNavMenu .rootm3 ul,
.ceNavMenu .rootm3 ul li
{
    background: #799BDB;
}
.ceNavMenu .rootm3 li:hover,
.ceNavMenu .rootm3 li.sfHover,
.ceNavMenu > .rootm3 a:focus, .ceNavMenu > .rootm3 a:hover, .ceNavMenu > .rootm3 a:active
{
    background: #91AAD8;
}
/* nutrition et cancer */
.ceNavMenu .m4 .roottxt
{
    border-top-color: #b432a0;
    color: #B46EA0;
}
.ceNavMenu .bc .roottxt_m4
{
    background: #b432a0;
}
.ceNavMenu li:hover .roottxt_m4,
.ceNavMenu li.sfHover .roottxt_m4,
.ceNavMenu .rootm4 ul,
.ceNavMenu .rootm4 ul li
{
    background: #E35BD9;
}
.ceNavMenu .rootm4 li:hover,
.ceNavMenu .rootm4 li.sfHover,
.ceNavMenu > .rootm4 a:focus, .ceNavMenu > .rootm4 a:hover, .ceNavMenu > .rootm4 a:active
{
    background: #FF54E2;
}

/** menu items selection **/

ul.ceNavMenu li.root:hover .roottxt,
ul.ceNavMenu li.root.sfHover .roottxt,
ul.ceNavMenu li.root a:focus .roottxt,
ul.ceNavMenu li.root a:hover .roottxt,
ul.ceNavMenu li.root a:active .roottxt
{
    color: White;
}

/* Module Action Menus */
.ModuleTitle_SubMenu
{
    border: 1px solid #C0D6E5;
}

.ModuleTitle_SubMenu td
{
    background-color: #F8FAFF;
    white-space: nowrap;
}

.ModuleTitle_MenuIcon
{
    background-color: #F8FAFF;
    border: none;
    padding: 0px 2px;
}

.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon
{
    background: #CE0D0D;
    color: #fff;
}

.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon
{
    height: 2px;
    background-color: #D5E0FF;
}

/** Menu principal **/

.sf-menu a, .sf-menu a:link {
	text-decoration: none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#13a;
}
.sf-menu li {
	background:		white;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
}

.sf-menu li li a:focus {
}

/*** arrows **/
.sf-menu li li a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/** Icônes **/

.sf-menu a .iconSpace
{
	cursor: pointer;
	display: block;
	width: 22px;
	height: 1.8em;
	float: left;
}

.sf-menu a .iconSpace img
{
	border: 0;
	margin-top: 0.2em;
}

/** Texte **/

.sf-menu a .txt
{
}


